.titles {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #FFF500;
}

.body {
	font-family: Verdana,;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;

}
a:hover.body {
	text-decoration: underline;
}

.scroll {
scrollbar-face-color: #d22a2e; 
scrollbar-3dlight-color: #970000; 
scrollbar-arrow-color: #d22a2e; 
scrollbar-darkshadow-color: #970000;
scrollbar-highlight-color: #970000; 
scrollbar-shadow-color: #970000;
scrollbar-track-color: #970000;
overflow:scroll;
overflow-x:hidden;
width:100%; height:265px; 
}

.background {
	background-image: url(images/background_gallery.gif); 
	background-repeat: repeat-x; 
	background-position:left top;
}
.footer {
	font-family: Verdana;
	font-size: 10px;
	color: #999999;
	text-decoration: none;
}
a:hover.footer {
	text-decoration: underline;
}
.back {
	font-size: 12px;
	color: #FF9999;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}

.back a {
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

.back a:hover {  
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}